# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Tue Jun 20 19:17:48 UTC 2017
pkgname = netdata
pkgver = 1.0.0-2
pkgdesc = Real-time performance monitoring, in the greatest possible detail, over the web.
url = https://github.com/firehol/netdata/wiki
builddate = 1497986268
packager = Unknown Packager
size = 6344704
arch = i686
license = GPL
backup = etc/netdata/netdata.conf
backup = etc/netdata/charts.d.conf
backup = etc/netdata/apps_groups.conf
depend = libmnl
depend = libnetfilter_acct
depend = zlib
optdepend = nodejs: Webbox plugin
